[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: [K12OSN] More feedback on Fedora 10 + LTSP



On Sun, May 3, 2009 at 10:39 AM, James P. Kinney III
<jkinney localnetsolutions com> wrote:
> Download the pulseaudio-esound-compat and do a manual rpm -ivh
> pulseaudio-esound-compat --replacefiles  .  Don't remove the the old
> esound rpm.
>
> It really seems like the compat is built incorrectly. It should be an
> upgrade to esound. It only contains :
> /usr/bin/esd
> /usr/bin/esdcompat
> /usr/share/man/man1/esdcompat.1.gz
>

Well, that didn't quite work :(  but ...

rpm -ivh --replacefiles --nodeps pulseaudio-esound-compat

did install the package.  And sound still works and users can log in.
Since a check on /usr/bin/esd shows it linked to esdcompat, I'll
assume that pulse is now being used.

#ls -l /usr/bin/esd
lrwxrwxrwx 1 root root 9 May  3 19:03 /usr/bin/esd -> esdcompat

Thanks!!!  I'll let this run on one of this system for a week or so
before implementing it on the other 5 ltsp servers.

Sincerely,
Dave Hopkins




But,


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]